#ifndef INCLUDED_OOO_VBA_EXCEL_XLDISPLAYDRAWINGOBJECTS_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLDISPLAYDRAWINGOBJECTS_HPP

#include "ooo/vba/excel/XlDisplayDrawingObjects.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLDISPLAYDRAWINGOBJECTS_HPP
